/*
Theme Name: Stuart Kloda
Theme URI: http://www.pdxdesigner.com
Description: Custom Child Theme based on the Nebraska Framework
Version: 1.0
Author: Steven Beatty - PDXDESIGNER
Author URI: http://www.pdxdesigner.com
Template: nebraska
*/

@import url("/wp-content/themes/nebraska/style.css");


/* #################################################################

				 		   GENERAL STYLES 
				 
################################################################# */

h1, h2, h3, h4, h5, h6 {
    letter-spacing: -1px;
	margin: 40px 0 20px 0;
}
li {
    line-height: 22px;
}
.button {
	text-transform: uppercase;
	font-family: Cabin !important;
}
.mr_social_sharing_wrapper { margin: 0 0 25px 0!important; }

img.alignleft {
	float: left!important;
	margin: 0 15px 15px 0!important;
}
img.alignright {
	float: left!important;
	margin: 0 0 15px 15px!important;
}
img.alignnone {
	float: none!important;
	margin: 0 0 20px 0!important;
}
img.alignncenter {
	float: none!important;
	margin-left: auto!important;
	margin-right: auto!important;
	margin-bottom: 20px!important;
}

/* #################################################################

				 		CUSTOM SERVICES NAV STYLES 
				 
################################################################# */
.nav-wrap-services {
    background-color: #fff;
    border-bottom: 0px solid #fff;
    border-top: 0px solid #fff;
    box-shadow: 0 0px 0px 0x rgba(0, 0, 0, 0) inset, 0 0px 0px -0px rgba(0, 0, 0, 0) inset;
    width: 100%;
	text-align: center;
}
#navigation-services {
    float: none;
    height: 70px;
    letter-spacing: 0px;
}
#navigation-services span {
	font-size:10px;
	display:block;
}
#navigation-services ul {
	position: relative;
	width:100%;
	text-align: center;
}
#navigation-services ul li {
    border-left: 0px solid #0545c0;
    display: inline-block;
    float: none;
    position: relative;
	font-family: "Cabin";
	padding: 0;
	margin: 0;
}
#navigation-services li a {
	-webkit-transition: .2s all linear;
	-moz-transition: .2s all linear;
	-o-transition: .2s all linear;
	-ms-transition: .2s all linear;
	transition: .2s all linear;
}
#navigation-services ul li a {
    border-top: 0px solid transparent;
    display: block;
    height: 37px;
    padding: 26px 14px 8px 14px;
    text-decoration: none;
    white-space: nowrap;
	font-family: "Cabin";
	color: #0545c0;
	font-size: 17px;
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
}
#navigation-services ul li a:hover {
    text-decoration: none;
	color: #595959;
}
#navigation-services ul li:first-child a {
    padding: 22px 14px 8px 0;
}
#navigation-services ul li:last-child a {
    padding: 22px 0 8px 14px;
}
#navigation-services ul > li ul li ul li.active > a,
#navigation-services ul > li ul li.active > a {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow:none;
	-o-box-shadow: none;
	box-shadow: none;
	color: #595959;
}
#navigation-services ul li.current_page_item a {
    color: #595959 !important;
}

/* dropdowns */

#navigation-services ul li ul {
    display: none;
    position: absolute;
    top: 70px;
}

#navigation-services ul li:hover ul {
    display: block;
}

#navigation-services ul li ul {
    margin-top: 0;
    z-index: 99;
    width: auto;
    box-shadow: 1px 3px 3px rgba(0, 0, 0, .1);
    background: rgba(255, 255, 255, .98);
    padding: 6px;
}

#navigation-services ul li ul li {
    display: block;
    text-align: left;
}

#navigation-services ul li ul li a {
    height: auto;
    padding: 10px 14px !important;
}


/* #################################################################

				 		CUSTOM HEADER STYLES 
				 
################################################################# */
#header {
    clear: both;
    padding: 0;
    position: relative;
    border-top: 0px; 
}
#header-home { 
	margin: 0 auto;
	padding: 0;
	width: 100%;
	display: block;
	height: 475px;
    background-position: center top;
    background-repeat: repeat-x;
    background-image: url('/wp-content/themes/kloda/images/bg-header-home.png'); 
}
#header-inner { 
	margin: 0 auto;
	padding: 0;
	width: 100%;
	display: block;
	height: 340px;
    background-position: center top;
    background-repeat: repeat-x;
    background-image: url('/wp-content/themes/kloda/images/bg-header-inner.png'); 
}
#header-mobile { 
	display: none; 
}
#header-logo {
	width: 36%;
    float: left;
    margin-top: 30px;
	margin-left: 2%;
	margin-right: 2%;
}
#logo {
    float: none;
    margin-top: 0px;
	text-align: center;
}
#logo img {
	margin-left: auto;
	margin-right: auto;
}
#header-home #header-address,
#header-home #header-phone {
	width: 30%;
    float: left;
    margin-top: 77px;
}
#header-inner #header-address,
#header-inner #header-phone {
	width: 30%;
    float: left;
    margin-top: 30px;
}
#header-address h4,
#header-phone h4 {   
	margin: 0;
	padding: 0; 
	color: #0545c0;
	line-height: 25px;
    font-size: 19px;
    font-style: normal;
    font-weight: 600;
    text-transform: uppercase;
    font-family: "Cabin";
    letter-spacing: 1px;
}
#header-address p,
#header-phone p {
	margin: 0;
	padding: 0; 
	color: #595959;
	line-height: 23px;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
    font-family: "Cabin";
    letter-spacing: 1px;
}
#header-address h4,
#header-address p {
	text-align: left;
}
#header-phone h4,
#header-phone p {
	text-align: right;
}


/* #################################################################

				 		CUSTOM MAIN NAV STYLES 
				 
################################################################# */
.nav-wrap {
    background-color: #0545c0;
    border-bottom: 0px solid #0545c0;
    border-top: 0px solid #0545c0;
    box-shadow: 0 0px 0px 0x rgba(0, 0, 0, 0) inset, 0 0px 0px -0px rgba(0, 0, 0, 0) inset;
    width: 100%;
	text-align: center;
}
#navigation {
    float: none;
    height: 70px;
    letter-spacing: 0px;
    z-index: 9999999; /* needed to get the proper indexing over the "linksalpha" social button, which has a very large z-index (with !important) from a remote stylesheet that we can't override */
}
#navigation ul {
	text-align: center;
}
#navigation ul > li.active {
    border-left: 0px solid #0545c0;
    border-right: 0px solid #0545c0;
}
#navigation ul li:last-child {
    border-right: 0px solid #0545c0;
}
#navigation ul > li.active > a {
    color: #b2cbfd !important;
}
#navigation ul li {
    border-left: 0px solid #0545c0;
    display: inline-block;
    float: none;
    position: relative;
}
#navigation ul li a {
    border-top: 0px solid transparent;
    display: block;
    padding: 26px 18px 22px 18px;
    text-decoration: none;
    white-space: nowrap;
}
#navigation ul li:first-child a {
    padding: 22px 18px 8px 0;
}
#navigation ul li:last-child a {
    padding: 22px 0 8px 18px;
}
#navigation ul li a:hover {
    color: #b2cbfd !important;
}
#navigation ul li:hover {
    background: none repeat scroll 0 0 #0547c0 !important;
}

#navigation ul li:hover > ul {
	visibility: visible!important;
	display: block!important;
}
#navigation ul.sub-menu {
	text-align: left;
    border: none!important;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0)!important;
}

#navigation ul.sub-menu li {
    border-bottom: 1px dotted #ffffff;
    border-top: 0 none !important;
    height: 32px;
    line-height: 32px;
    margin: 0 15px;
    width: 300px;
    padding: 0;
    position: static;
}
#navigation ul.sub-menu li:last-child a {
    padding: 0 0 3px 0;
}
#navigation ul.sub-menu li a
#navigation ul.sub-menu li:first-child a {
    padding: 0;
}
	
#navigation ul.sub-menu li a {
    min-width: 165px;
	width: 100%;
}
#navigation ul.sub-menu li a {
    border-bottom: none;
    border-top: 0 none !important;
    height: 32px;
    line-height: 32px;
    margin: 0;
    min-width: 20px;
    padding: 0;
    position: static;
}

#navigation ul.submenu > li.active < a {
    color: #fff !important;
}

/* #################################################################

				 		CUSTOM CONTENT STYLES 
				 
################################################################# */

/*###### Page Teaser Content  ######*/
#teaser-content {
    border-bottom: 0px dotted #fff;
    padding: 0 0 20px 0;
	margin: 0 0 50px 0;
    text-align: left;
	position: relative;
}
#teaser-content:after {
    border-bottom: 0px dotted #ffff;
    text-align: left;
	content:''; 
	width:90px; 
	height:4px; 
	background: #0545c0; 
	position:absolute; 
	bottom:0;
}
#teaser-content #page-title:after {
    content: "";
    display: none;
    text-align: center;
}
#teaser-content #page-title {
    margin: 0 0 8px 0;
    position: relative;
    letter-spacing: -1px;
}
#teaser-content .teaser-author-link {
    display: inline-block;
    margin-top: 10px;
}
#teaser-content .teaser-author-link span {
    font-size: 12px;
    padding-right: 0;
    border-right: 0;
    margin-right: 0;
}
#teaser-content .post_date.updated {
    display: inline-block;
    font-size: 12px;
    color: #999;
}
#teaser-content:after {
    display: block;
}
.teaser-text {
    letter-spacing: 0px;
    margin: 0;
}
.teaser-text:after, .teaser-text:before {
    content: "";
}

/*###### Content  ######*/
#content-wrap {
    min-height: 100%;
    padding: 80px 0;
}
.entry-title { line-height: 26px; }
.entry-meta, .entry-meta-single-post { margin-top: 10px; }


.home-title, .widget-title, #reply-title, .comments-title, .author-name {
	margin:0;
    background-image: none;
}
.more-link, .excerpt { 
	font-size: 14px; 
	font-style: italic;
}


/* #################################################################

				 		CUSTOM SIDEBAR STYLES 
				 
################################################################# */
.widget-sidebar a, #sidebar a, #sidebar_second a, #footer a {
	font-size: 16px;
}

/*###### Sidebar Title/Subtitle Container  ######*/
.sidebar-title {
    padding: 0;
    padding: 0 0 20px 0;
	margin: 0 0 50px 0;
    text-align: left;
	position: relative;
}
.sidebar-title:after {
    text-align: left;
	content:''; 
	width:90px; 
	height:4px; 
	background: #0545c0; 
	position: absolute;
	bottom:0;
}

.widget-title span {
    background-color: transparent;
    padding-right: 0px;
}
.widget-title {
    background-image: none;
    padding: 0;
	margin: 0 0 8px;
    text-align: left;
}

#sidebar_second .widget_categories li, #sidebar_second .widget_links li, #sidebar_second .widget_nav_menu li, #sidebar_second .widget_pages li, #sidebar_second .widget_meta li, #sidebar_second .widget_archive li, #sidebar_second .lambda_widget_portfolio li, #sidebar_second .widget_recent_comments li, #sidebar_second .widget_recent_entries li, .widget-sidebar .widget_categories li, .widget-sidebar .widget_links li, .widget-sidebar .widget_nav_menu li, .widget-sidebar .widget_pages li, .widget-sidebar .widget_meta li, .widget-sidebar .widget_archive li, .widget-sidebar .lambda_widget_portfolio li, .widget-sidebar .widget_recent_comments li, .widget-sidebar .widget_recent_entries li, #sidebar .widget_recent_comments li, #sidebar .widget_recent_entries li, #sidebar .lambda_widget_portfolio li, #sidebar .widget_archive li, #sidebar .widget_meta li, #sidebar .widget_pages li, #sidebar .widget_nav_menu li, #sidebar .widget_links li, #sidebar .widget_categories li {
    list-style: url("/wp-content/themes/kloda/images/listarrowmain.png");	
}

.lambda_widget_recent_posts .pformat { display: none; }
#sidebar li.lambda_widget_recent_posts li  { padding: 0 0 5px 0; }


/* #################################################################

				 	   CUSTOM CTA BAR STYLES 
				 
################################################################# */

#cta-wrap {
	padding: 50px 0 20px 0;
	margin: 0;
    background-color: #0545c0;
    background-repeat: repeat;
}
.cta-title { display: none; }
.first-cta h3 { 
	color: #fff;     
	font-family: Cabin;
    font-size: 44px;
    line-height: 44px;
	letter-spacing: 0px;
    margin: 0 0 15px;
	text-transform: uppercase;
}
.first-cta h4 { 
	color: #fff;     
	font-family: Source Sans Pro;
    font-size: 24px;
    line-height: 28px;
	letter-spacing: 0px;
    margin: 0;
    font-weight: 400;
	text-transform: uppercase;
}
.second-cta h4 { 
	color: #b2cbfd;     
	font-family: Source Sans Pro;
    font-size: 34px;
    line-height: 38px;
	letter-spacing: 0px;
    margin: 28px 0 16px 0;
    font-weight: 400;
	text-transform: uppercase;
}
.second-cta h4 strong { 
	color: #fff;
    font-weight: 400;
}
.second-cta p {
	margin: 0;
}
.second-cta .blue.button {
	background:#012b81;
	color:#FFFFFF;
}
.second-cta .blue.button:hover {
	background:#b2cbfd;
	color:#FFFFFF;
}


/* #################################################################

				 	   CUSTOM FLEXSLIDER STYLES 
				 
################################################################# */

.flex-direction-nav {
    height: 0;
    position: absolute!important;
    right: 0!important;
    top: 70px!important;
}
.flex-direction-nav .flex-next {
    background-position: 0px 0px!important;
    right: 0!important;
}
.flex-direction-nav .flex-prev {
    background-position: 0px -20px!important;
    right: 30px!important;
}
.flex-direction-nav a {
    background-color: #777777!important;
}
.flex-direction-nav a:hover {
    background-color: #0545c0!important;
}
.flex-direction-nav a {
    background-image: url("/wp-content/themes/kloda/images/icons/flexslider-navigation.png")!important;
    background-repeat: no-repeat;
    bottom: 0;
    cursor: pointer;
    display: block;
    height: 20px!important;
    margin: 0;
    position: absolute;
    text-indent: -999em;
    transition: background 0.2s linear 0s;
    width: 26px!important;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.flex-control-nav {
    display: inline-block!important;
    position: static!important;
    text-align: center!important;
    width: !important;
}
.flex-control-nav li {
    display: inline-block!important;
    margin: 0 0 0 5px;
    text-align: center!important;
}
.flex-control-nav a {
    background: #777777!important;
    cursor: pointer;
    display: block;
    height: 13px;
    text-indent: -999em;
    width: 13px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}
.flex-control-nav a:hover {
    background: #0545c0!important;
}
.flex-control-nav a.flex-active {
    background: #012b81!important;
}
.flex-control-nav a.flex-active:hover {
    background: #0545c0!important;
}
.video-above {
	margin: 0 0 20px 0;
	padding: 0;
}
.video-below {
	margin: 0;
	padding: 0;
}
.video-title { 
	text-align: center;
	font-size: 14px;
	margin: 0 0 10px 0;
}
.video-all {
	text-align: center;
	font-size: 16px;
	margin: 0;
	font-style: italic;
	font-weight: bold;
}

.one_half .mr_social_sharing_wrapper { display: none; }

.post-1179 .one_half { text-align: center!important; }

/* #################################################################

				 CUSTOM SUCCESS STORIES SLIDER STYLES 
				 
################################################################# */

#stories-wrap {
	padding: 40px 0;
	margin: 0;
    background-color: #fafafa;
    background-repeat: repeat;
}
.story-name {
	text-align: right;
	margin: 0 0 3px;
}
.story-date {
    text-align: right;
    margin: 0 0 3px;
    font-size: 14px;
    font-style: italic;
}
.story-link {
	text-align: right;
	margin: 0;
	font-size: 14px; 
	font-style: italic;
}
.story { 
	padding-bottom: 20px;
	border-bottom: 1px dotted #d9d9d9;
}

/* #################################################################

				 VIEW ALL BUTTON
				 
################################################################# */

.viewall-button {
    height: 0;
    position: absolute;
    right: 0;
    top: 48px;
}
.viewall-button a {
	color: #fff;
    background-color: #777777;
}
.viewall-button a:hover {
	color: #fff;
    background-color: #0545c0;
}
.viewall-button a {
    cursor: pointer;
    display: block;
    margin: 0;
	padding: 3px 8px 5px 8px;
	color: #fff;
	font-size: 14px;
	line-height: 14px;
	font-style: italic;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
    transition: background 0.2s linear 0s;
}


/* #################################################################

				 CUSTOM HOMEPAGE RECENT BLOG POSTS STYLES 
				 
################################################################# */

#blog-wrap {
	padding: 40px 0;
	margin: 0;
}
.recent-last {
    margin-right: 0 !important;
}
.hidden {
    display: none;
    visibility: hidden;
}


/* #################################################################

				 		CUSTOM FOOTER STYLES 
				 
################################################################# */

#footer-wrap {
    background-color: #0545c0;
    background-repeat: repeat;
    border-top: 0px solid #0545c0;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}
#footer p { color: #fff; }
#footer p a { color: #fff; }
#footer p a:hover { color: #b2cbfd; }
#credits-main {display: block; }
#credits-mobile {display: none; }
.copyright, .copyright a, .credits, .credits a { color: #fff; text-transform: uppercase; }
.copyright a:hover, .credits a:hover { color: #b2cbfd; }
.credits { text-align:right; padding-top:20px; }
.credits span { margin: 0 10px; }
#footer p strong { color: #fff; font-weight: bold; }

footer#footer .stars {
    color: #fff;
    display: block;
    text-decoration: none;
}

footer#footer .stars:hover,
footer#footer .stars:active {
    color: #fff;
}

footer#footer .stars i {
    display: inline-block;
    width: 20px;
    height: 20px;
}

footer#footer .stars.googleplus i {
    background: transparent url(/wp-content/themes/kloda/images/star-orange-stroke-inner.png) 0 2px no-repeat;
}

footer#footer .stars.yelp i {
    background: transparent url(/wp-content/themes/kloda/images/star-red-stroke-inner.png) 0 2px no-repeat;
}


#footer-wrap .sidebar-title {
    padding: 0;
    padding: 0 0 20px 0;
	margin: 12px 0 18px 0;
    text-align: left;
	position: relative;
}
#footer-wrap .sidebar-title:after {
    text-align: left;
	content:''; 
	width:90px; 
	height:4px; 
	background: #fff; 
	position: absolute;
	bottom:0;
}

#footer-wrap .widget-title span {
    background-color: transparent;
    padding-right: 0px;
}
#footer-wrap .widget-title {
    background-image: none;
    padding: 0;
	margin: 0 0 8px 0;
    text-align: left;
	line-height: 30px;
}
#footer-wrap .teaser-text {
    color: #b2cbfd;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0px;
    line-height: 18px;
	margin: 0;
    padding: 0;
	width: 100%;
    text-align: left;
}
#footer-wrap .textwidget p {
    margin-bottom: 15px;
}


#sub-footer-wrap {
    background-color: #012b81;
    clear: both;
    font-size: 12px;
    padding: 0 0 20px;
    position: relative;
}
#footer .widget_recent_comments li, #footer .widget_recent_entries li, #footer .lambda_widget_portfolio li, #footer .widget_archive li, #footer .widget_meta li, #footer .widget_pages li, #footer .widget_nav_menu li, #footer .widget_links li, #footer .widget_categories li {
    list-style: url("/wp-content/themes/kloda/images/listarrowwhite.png");	
}

#sidebar_second .widget_categories li, #sidebar_second .widget_links li, #sidebar_second .widget_nav_menu li, #sidebar_second .widget_pages li, #sidebar_second .widget_meta li, #sidebar_second .widget_archive li, #sidebar_second .lambda_widget_portfolio li, #sidebar_second .widget_recent_comments li, #sidebar_second .widget_recent_entries li, .widget-sidebar .widget_categories li, .widget-sidebar .widget_links li, .widget-sidebar .widget_nav_menu li, .widget-sidebar .widget_pages li, .widget-sidebar .widget_meta li, .widget-sidebar .widget_archive li, .widget-sidebar .lambda_widget_portfolio li, .widget-sidebar .widget_recent_comments li, .widget-sidebar .widget_recent_entries li, #sidebar .widget_recent_comments li, #sidebar .widget_recent_entries li, #sidebar .lambda_widget_portfolio li, #sidebar .widget_archive li, #sidebar .widget_meta li, #sidebar .widget_pages li, #sidebar .widget_nav_menu li, #sidebar .widget_links li, #sidebar .widget_categories li, #footer .widget_recent_comments li, #footer .widget_recent_entries li, #footer .lambda_widget_portfolio li, #footer .widget_archive li, #footer .widget_meta li, #footer .widget_pages li, #footer .widget_nav_menu li, #footer .widget_links li, #footer .widget_categories li, #sidebar li.lambda_widget_recent_posts li { border-bottom: 1px dotted #d9d9d9; }

.lambda_widget_social { margin: 40px 0 0 0; }


ul.lambda-sociallinks li a.twitter { background: #fff url(/wp-content/themes/kloda/images/icons/social/twitter.png); }
ul.lambda-sociallinks li a.facebook { background: #fff url(/wp-content/themes/kloda/images/icons/social/facebook.png); }
ul.lambda-sociallinks li a.googleplus { background: #fff url(/wp-content/themes/kloda/images/icons/social/google_plus.png); }
ul.lambda-sociallinks li a.delicious { background: #fff url(/wp-content/themes/kloda/images/icons/social/delicious.png); }
ul.lambda-sociallinks li a.grooveshark { background: #fff url(/wp-content/themes/kloda/images/icons/social/grooveshark.png); }
ul.lambda-sociallinks li a.flickr { background: #fff url(/wp-content/themes/kloda/images/icons/social/flickr.png); }
ul.lambda-sociallinks li a.instagram { background: #fff url(/wp-content/themes/kloda/images/icons/social/instagram.png); }
ul.lambda-sociallinks li a.picasa { background: #fff url(/wp-content/themes/kloda/images/icons/social/picasa.png); }
ul.lambda-sociallinks li a.fivehundredpx { background: #fff url(/wp-content/themes/kloda/images/icons/social/500px.png); }
ul.lambda-sociallinks li a.youtube { background: #fff url(/wp-content/themes/kloda/images/icons/social/youtube.png); }
ul.lambda-sociallinks li a.vimeo { background: #fff url(/wp-content/themes/kloda/images/icons/social/vimeo.png); }
ul.lambda-sociallinks li a.dribbble { background: #fff url(/wp-content/themes/kloda/images/icons/social/dribbble.png); }
ul.lambda-sociallinks li a.digg { background: #fff url(/wp-content/themes/kloda/images/icons/social/digg.png); }
ul.lambda-sociallinks li a.pinterest { background: #fff url(/wp-content/themes/kloda/images/icons/social/pinterest.png); }
ul.lambda-sociallinks li a.behance { background: #fff url(/wp-content/themes/kloda/images/icons/social/behance.png); }
ul.lambda-sociallinks li a.deviantart { background: #fff url(/wp-content/themes/kloda/images/icons/social/deviantart.png); }
ul.lambda-sociallinks li a.dropbox { background: #fff url(/wp-content/themes/kloda/images/icons/social/dropbox.png); }
ul.lambda-sociallinks li a.forrst { background: #fff url(/wp-content/themes/kloda/images/icons/social/forrst.png); }
ul.lambda-sociallinks li a.lastfm { background: #fff url(/wp-content/themes/kloda/images/icons/social/lastfm.png); }
ul.lambda-sociallinks li a.aim { background: #fff url(/wp-content/themes/kloda/images/icons/social/aim.png); }
ul.lambda-sociallinks li a.soundcloud { background: #fff url(/wp-content/themes/kloda/images/icons/social/soundcloud.png); }
ul.lambda-sociallinks li a.foursquare { background: #fff url(/wp-content/themes/kloda/images/icons/social/foursquare.png); }
ul.lambda-sociallinks li a.github { background: #fff url(/wp-content/themes/kloda/images/icons/social/github_alt.png); }
ul.lambda-sociallinks li a.linkedin { background: #fff url(/wp-content/themes/kloda/images/icons/social/linkedin.png); }
ul.lambda-sociallinks li a.xing { background: #fff url(/wp-content/themes/kloda/images/icons/social/xing.png); }
ul.lambda-sociallinks li a.wordpress { background: #fff url(/wp-content/themes/kloda/images/icons/social/wordpress.png); }
ul.lambda-sociallinks li a.tumblr { background: #fff url(/wp-content/themes/kloda/images/icons/social/tumblr.png); }
ul.lambda-sociallinks li a.rss { background: #fff url(/wp-content/themes/kloda/images/icons/social/feed.png); }
ul.lambda-sociallinks li a.yahoo { background: #fff url(/wp-content/themes/kloda/images/icons/social/yahoo.png); }
ul.lambda-sociallinks li a.steam { background: #fff url(/wp-content/themes/kloda/images/icons/social/steam.png); }
ul.lambda-sociallinks li a.email { background: #fff url(/wp-content/themes/kloda/images/icons/social/email.png); }
ul.lambda-sociallinks li a.link { background: #fff url(/wp-content/themes/kloda/images/icons/social/link.png); }

ul.lambda-sociallinks li a.twitter:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/twitter.png); }
ul.lambda-sociallinks li a.facebook:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/facebook.png); }
ul.lambda-sociallinks li a.googleplus:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/google_plus.png); }
ul.lambda-sociallinks li a.delicious:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/delicious.png); }
ul.lambda-sociallinks li a.grooveshark:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/grooveshark.png); }
ul.lambda-sociallinks li a.flickr:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/flickr.png); }
ul.lambda-sociallinks li a.instagram:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/instagram.png); }
ul.lambda-sociallinks li a.picasa:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/picasa.png); }
ul.lambda-sociallinks li a.fivehundredpx:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/500px.png); }
ul.lambda-sociallinks li a.youtube:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/youtube.png); }
ul.lambda-sociallinks li a.vimeo:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/vimeo.png); }
ul.lambda-sociallinks li a.dribbble:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/dribbble.png); }
ul.lambda-sociallinks li a.digg:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/digg.png); }
ul.lambda-sociallinks li a.pinterest:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/pinterest.png); }
ul.lambda-sociallinks li a.behance:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/behance.png); }
ul.lambda-sociallinks li a.deviantart:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/deviantart.png); }
ul.lambda-sociallinks li a.dropbox:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/dropbox.png); }
ul.lambda-sociallinks li a.forrst:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/forrst.png); }
ul.lambda-sociallinks li a.lastfm:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/lastfm.png); }
ul.lambda-sociallinks li a.aim:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/aim.png); }
ul.lambda-sociallinks li a.soundcloud:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/soundcloud.png); }
ul.lambda-sociallinks li a.foursquare:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/foursquare.png); }
ul.lambda-sociallinks li a.github:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/github_alt.png); }
ul.lambda-sociallinks li a.linkedin:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/linkedin.png); }
ul.lambda-sociallinks li a.xing:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/xing.png); }
ul.lambda-sociallinks li a.wordpress:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/wordpress.png); }
ul.lambda-sociallinks li a.tumblr:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/tumblr.png); }
ul.lambda-sociallinks li a.rss:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/feed.png); }
ul.lambda-sociallinks li a.yahoo:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/yahoo.png); }
ul.lambda-sociallinks li a.steam:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/steam.png); }
ul.lambda-sociallinks li a.email:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/email.png); }
ul.lambda-sociallinks li a.link:hover { background: #b2cbfd url(/wp-content/themes/kloda/images/icons/social/link.png); }

/* #################################################################

				 	CUSTOM RESPONSIVE STYLES 
				 
################################################################# */


@media only screen and (min-width: 1000px) {
.container .sixteen.columns {
    width: 1000px !important;
}
.container {
    width: 980px !important;
}
}
@media only screen and (max-width: 980px) {
#navigation, #navigation-services {display: none; }
.nav-wrap .mm-trigger { color: #0547c0; }
.nav-wrap .mm-trigger.active { color: #012b81; }
.nav-wrap .mm-trigger:hover { color: #012b81; }
.nav-wrap-services .mm-trigger {background-color: #0547c0; color: #fff; }
.nav-wrap-services .mm-trigger.active {background-color: #0547c0; color: #b2cbfd; }
.nav-wrap-services .mm-trigger:hover {background-color: #0547c0; color: #b2cbfd; }
.nav-wrap .mm-button {
    background-color: transparent;
    background-image: url("/wp-content/themes/kloda/images/icons/mobile--primary-menu.png");
}
.nav-wrap-services .mm-button {
    background-color: transparent;
    background-image: url("/wp-content/themes/kloda/images/icons/mobile-services-menu.png");
}
.nav-wrap-services #mobile-menu li a {
    background: none repeat scroll 0 0 #0547c0;
    border-radius: 2px;
    display: block;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 22px;
    padding: 10px;
    transition: all 0.2s linear 0s;
	color: #fff!important;
}
#mobile-menu li a:hover {
    background: none repeat scroll 0 0 #012b81;
	color: #fff!important;
}
.viewall-button {
	top: 100%;
}
}
@media only screen and (min-width: 782px) and (max-width: 980px) {
#header-address,
#header-phone {
    margin-top: 70px;
}
#header-address h4,
#header-phone h4 {   
	line-height: 22px;
    font-size: 16px;
}
#header-address p,
#header-phone p {
	line-height: 17px;
    font-size: 14px;
}
}

@media only screen and (max-width: 781px) {
	
#header-home,
#header-inner { 
	display: none; 
}
#header-mobile { 
	margin: 0 auto;
	padding: 0;
	width: 100%;
	display: none;
	height: 475px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url('/wp-content/themes/kloda/images/bg-header-home.png'); 
}

#header-main { display: none; }
#header-mobile { display: block; }
#header-logo {
	width: 100%;
    float: none;
    margin-top: 55px;
	margin-left: 0;
	margin-right: 0;
	text-align: center;
}
#header-address,
#header-phone {
	width: 96%;
    float: none;
	padding: 10px 2%;
    margin-top: 30px;
	text-align: center;
	background-color:rgba(255,255,255,0.7);
}
#header-address h4,
#header-phone h4 {   
	text-align: center;
}
#header-address p,
#header-phone p {
	text-align: center;
}
}

@media only screen and (max-width: 480px) {
#credits-main {display: none; }
#credits-mobile {display: block; }
.credits {text-align:center; }
}